0

Recently I have been unable do run dropbox on Ubuntu 14.04. A proposed solution is to update to Nautilus Nautilus 3.12.2. I would like to know if it is safe, especially for one like me who does not have knowlwdege in computing, do to so? Thanks in advance. Eduardo

  • What is your Ubuntu version? – Maythux Jun 13 '15 at 13:21
  • It is 14.04.2 LTS which is installed in a Vostro 3460. – Eduardo Maldonado Filho Jun 15 '15 at 0:35
0

You don't need to install Nautilus 3.12.2 to run Dropbbox. I am running Nautilus 3.10.1, which is the latest release for Ubuntu 14.04 LTS (see https://launchpad.net/ubuntu/trusty/+source/nautilus and http://packages.ubuntu.com/trusty-updates/nautilus), and have no problem. You problem lies somewhere else. You might need to elaborate on what your actual problem running the Dropbox application is, for someone to help you.

(BTW you would have to build Nautilus 3.12.2 from source to install it.)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.